Bug 659589 - Update to new upstream version
Summary: Update to new upstream version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: publican
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 659590 659591
TreeView+ depends on / blocked
 
Reported: 2010-12-03 04:49 UTC by Ruediger Landmann
Modified: 2011-01-03 23:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 659590 659591 (view as bug list)
Environment:
Last Closed: 2011-01-03 23:29:27 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2010-12-03 04:49:08 UTC
Version 2.5 is available upstream

Comment 1 Fedora Admin XMLRPC Client 2010-12-08 01:02:14 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.